@media (max-width: 980px) {
  .summary-section .inner-column .image img {
    height: 400px;
  }
}

@media (max-width: 540px) {
  section.summary-section {
    padding-top: var(--p40);
  }

  section.summary-section .container {
    padding: 0;
  }

  .summary-section .inner-column .image img {
    height: 300px;
  }
}
